local fn = _gn(0xf9ab9297)
--- A getter for `ReticuleHash` in a weapon scope component.
-- @param componentHash Weapon component name hash.
-- @return The hash of the reticule camera.
function Global.GetWeaponComponentReticuleHash(componentHash)
	return fn(_ch(componentHash), _ri)
end
